<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_2"
    android:shrinkColumns="*"
    android:background="@color/theme_black"
    android:orientation="vertical"
    android:stretchColumns="*">

    <LinearLayout
        android:id="@+id/tableRow1"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_7"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="7"
            android:text="@string/Key_7"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_8"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="8"
            android:text="@string/Key_8"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_9"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="9"
            android:text="@string/Key_9"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/tableRow2"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_4"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="4"
            android:text="@string/Key_4"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_5"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="5"
            android:text="@string/Key_5"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_6"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="6"
            android:text="@string/Key_6"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/tableRow3"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_1"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="1"
            android:text="@string/Key_1"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_2"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="2"
            android:text="@string/Key_2"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_3"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="3"
            android:text="@string/Key_3"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="3">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:orientation="vertical">

    <LinearLayout
        android:id="@+id/tableRow4"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50">

        <Button
            android:id="@+id/btn_0"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="0"
            android:text="@string/Key_0"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_00"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="00"
            android:text="@string/Key_00"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_exact"
            android:layout_width="1dip"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@color/green_400"
            android:focusable="true"
            android:tag="100"
            android:text="@string/Key_exact"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_22"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/tableRow5"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50">

        <ImageButton
            android:id="@+id/btn_delete"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/selector_input_number_keyboard"
            android:focusable="true"
            android:tag="0"
            android:src="@drawable/table_input_money_delete"
            android:text="@string/Key_0"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"
            android:textStyle="bold" />

        <Button
            android:id="@+id/btn_point"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/selector_keyboard_gary_bg"
            android:focusable="true"
            android:longClickable="true"
            android:tag="99"
            android:text="."
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_30"/>

            <ImageButton
                android:id="@+id/btn_sure"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:layout_marginTop="1dp"
                android:background="@drawable/selector_paybill_keyboard"
                android:focusable="true"
                android:tag="98"
                android:src="@drawable/table_input_money_sure" />
        </LinearLayout>
    </LinearLayout>
<!--    <ImageButton-->
<!--        android:id="@+id/btn_sure"-->
<!--        android:layout_width="0dp"-->
<!--        android:layout_weight="1"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_marginTop="1dp"-->
<!--        android:background="@drawable/selector_paybill_keyboard"-->
<!--        android:focusable="true"-->
<!--        android:tag="98"-->
<!--        android:src="@drawable/table_input_money_sure" />-->
    </LinearLayout>
</LinearLayout>
